Loading...
Searching...
No Matches
OgreImage.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgrePixelFormat.h"`

## Classes

class | Ogre::Image
| Class representing an image file. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< const Image * > | Ogre::ConstImagePtrList
typedef std::vector< Image * > | Ogre::ImagePtrList

## Enumerations

enum | Ogre::ImageFlags { Ogre::IF_COMPRESSED = 0x00000001 , Ogre::IF_CUBEMAP = 0x00000002 , Ogre::IF_3D_TEXTURE = 0x00000004 }